/* You can add global styles to this file, and also import other style files */

/* ----- FONT IMPORT ----- */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');

/* ----- CSS VARIABLES ----- */
:root{
    /* COLORS */
    --blue: #0d6efd;
    --yellow: #ffe71f;
    --gray: #404040;
    --darkGray: #292929;
    --lightGray: #c5c5c5;
    --green: #198754;
    --orange: #fd7e14;
    --red: #fd0d0d;
    --white: #ffffff;

    --bs-padding: 0 190px;
}

body{
    margin:0;
}
p,
span{
    cursor: default;
    margin:0;
}
ul{
    margin:0;
    padding:0;
    list-style: none;
}

a{
    text-decoration: none;
}
input:focus-visible{
    outline: 0;
}

/* ----- BOOTSTRAP ----- */
.container-fluid{
    padding:0;
}